@charset "utf-8";

/* ////////////////////////////////////
[Visual]
//////////////////////////////////// */
#Visual {
	background: #00489a url(../images/visual_bg.gif) no-repeat center top;
	height: 345px;
	position: relative;
}
#Visual p {
	width: 950px; height: 345px;
	margin: 0 auto;
}
#Visual .bookingBtn {
	position: fixed;
	right: 0;
	top: 145px;
	background: url(../images/bnr_off.png) no-repeat center top;
	width: 103px;
	height: 33px;
	display: block;
	text-indent: -9999px;
}
#Visual .bookingBtn:hover {
	background: url(../images/bnr_on.png) no-repeat center top;
}

/* ////////////////////////////////////
[Contents]
//////////////////////////////////// */
#Contents {
	width: auto;
	background: #e9b800 url(../images/contents_bg.gif) repeat-x left top;
	padding-bottom: 46px;
}
#Contents .FloatWrap {
	background: url(../images/side_bg.gif) no-repeat 681px 0px;
	width: 950px;
	margin: 0 auto;
}


/* ////////////////////////////////////
[Main]
//////////////////////////////////// */
#Main, #Side {
	padding-bottom: 16px;
}
#Main {
	float: left;
	width: 669px;
	text-align: left;
	margin-left: 0;
}
#Main .Title {
	margin: 0 0 15px 5px;
	padding-top: 3px;
	color: #00489a;
	font-size: 17px;
	border-top: solid 1px #00489a;
}
#Main .FloatWrap {
	width: 669px;
}
#Main dl {
	width: 321px;
}
#Main dd .Text {
	font-size: 12px;
	line-height: 1.42;
	margin: 2px 0 5px;
}


/* ////////////////////////////////////
[Side]
//////////////////////////////////// */
#Side {
	float: right;
	width: 216px;
	text-align: left;
}
#Special, #News {
	width: 214px;
}

/* Special */
#Special .Title {
	margin-bottom: 9px;
}

/* News */
#News {
	margin: 16px 0;
}
#News .Title {
	margin-bottom: 11px;
}
#News #NewsTopics {
	width: 214px;
	height: 107px;
}
#News ul {
	width: 205px;
}
#News li {
	width: 205px;
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: dotted 1px #00489a;
}
#News li .Date { font-size: 8px; }
#News li .Text { font-size: 10px; line-height: 1.4; }

#NewsScroll { width: 214px; clear: both; }
#NewsScroll .viewport { width: 205px; height: 107px; overflow: hidden; position: relative; }
#NewsScroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
#NewsScroll .thumb .end,
#NewsScroll .thumb { background-color: #00489a; }
#NewsScroll .scrollbar { position: relative; float: right; width: 4px; }
#NewsScroll .track { background-color: #d9bd00; height: 100%; width:2px; position: relative; padding: 0; }
#NewsScroll .thumb { height: 65px; width: 2px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#NewsScroll .thumb .end { overflow: hidden; height: 5px; width: 2px; }
#NewsScroll .disable{ display: none; }

/* Twitter */
#twtr-widget-1 .twtr-ft { height: 5px; overflow: hidden; }
#twtr-widget-1 .twtr-ft div { display:none; }


/* ////////////////////////////////////
[Banner]
//////////////////////////////////// */
#Banner {
	position: relative;
	clear: both;
	width: 950px; height: 72px;
	margin-top: 16px;
	padding-top: 16px;
	border-top: solid 1px #00489a;
}
#Banner .Button {
	position: absolute;
	height: 72px; width: 11px;
	top: 16px;
}
#Banner .prev { left: 0px; }
#Banner .next { right: 0px; }
#Banner .Slide { width: 900px; height: 72px; overflow: hidden; margin: 0 13px 0 25px; }
#Banner .Slide li { margin: 0 13px 0 0; height: 70px; width: 215px; }
#Banner .Slide li a { display: block; background-color:#FFF; padding: 4px; width: 207px; height:62px; }


/* ////////////////////////////////////
[Reserved]
//////////////////////////////////// */
#Reserved {
	border-top: none;
}

/* ////////////////////////////////////
[Footer]
//////////////////////////////////// */
#Footer {
	border-top: none;
}
